Subject: Re: bug#46350: 28.0.50; touchpad-scrolling-eats-lots-of-cpu-samples

From: Andrey Orst <[email-masked]>
Date: Mon, 8 Feb 2021 18:31:14 +0300

>
> Isn't there some way to control the rate with which the touchpad sends
> its events to applications?  Some system-wide setting, perhaps?
>

As far as I know - no. Wayland didn't standardized this yet, and even for X
there are debates on how to set this properly. Or at least that's what I've
heard. Gnome doesn't have scroll speed settings neither for mouse nor for
touchpad. KDE also lacks this setting AFAIK.